API referenceTeams
List teams
List all teams in the company workspace
GET
/teamscurl -X GET "https://api.corma.io/v1/teams" \
-H "x-corma-api-key: $CORMA_OPEN_API_KEY"Authorization
x-corma-api-keystringheaderrequiredColon-separated API key ID and secret:
API_KEY_ID:API_KEY_SECRET
Parameters
takeintegerqueryDefault:50skipintegerqueryDefault:0
Response
application/json200
OK
paginationPaginationResponseMetarequireditemsTeam[]required
{
"pagination": {
"take": 0,
"skip": 0,
"total": 0
},
"items": [
{
"key": "string",
"displayName": "string",
"sources": [
{
"type": "integration_sync_unit",
"kind": "google",
"method": "api",
"syncUnitId": "string",
"label": "string",
"author": "string",
"isOriginating": true,
"createdAt": "2026-01-15T09:30:00Z",
"lastUpdatedAt": "2026-01-15T09:30:00Z"
}
],
"createdAt": "2026-01-15T09:30:00Z",
"updatedAt": "2026-01-15T09:30:00Z"
}
]
}